Show / Hide Table of Contents

# Struct InstanceContentDeepDungeon.DeepDungeonItemInfo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.InstanceContent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct DeepDungeonItemInfo

### Fields

| Improve this Doc View Source

#### Count

##### Declaration

    public byte Count

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Flags

##### Declaration

    public byte Flags

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ItemId

##### Declaration

    public byte ItemId

##### Field Value

Type | Description
--- | ---
System.Byte |

### Properties

| Improve this Doc View Source

#### IsActive

##### Declaration

    public readonly bool IsActive { get; }

##### Property Value

Type | Description
--- | ---
System.Boolean |

| Improve this Doc View Source

#### IsUsable

##### Declaration

    public readonly bool IsUsable { get; }

##### Property Value

Type | Description
--- | ---
System.Boolean |